a { color: #2e348d; }
a:hover, a:focus { color: #00d4ff; }
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border-color: #2e348d;
}
/*.btn-primary {
    background-image: -webkit-linear-gradient(top, #00d4ff 0, #2e348d 100%);
    background-image: -o-linear-gradient(top, #00d4ff 0, #2e348d 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00d4ff), to(#2e348d));
    background-image: linear-gradient(to bottom, #00d4ff 0, #2e348d 100%);
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #00d4ff;
}
.btn-primary:hover {
    border-color: #00d4ff;
    background-image: linear-gradient(to bottom, #00d4ff 0, #00d4ff 100%);
}
.btn-primary:active, .btn-primary.active {
    background-color: #00d4ff;
    border-color: #00d4ff;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    background-color: #2e348d;
}*/
.panel-primary { border-color: #2e348d; }
.panel-primary>.panel-heading {
    background-image: linear-gradient(to bottom, #2e348d 0, #2e348d 100%);
}
/*.table>thead>tr>th { border-bottom: 2px solid #2e348d; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border-top: 1px solid #2e348d;
}*/
.nav-side-menu {
	overflow: auto;
	background-color: #1F1F1F;
	position: fixed;
	top: 0px;
	width: 200px;
	color: #A0A0A0;
	font-size:16px;
	line-height:22.4px;
	padding:10px;
}
.nav-side-menu .brand {
	background-color: #1F1F1F;
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 14px;
	margin-bottom:20px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.fa-2x {font-size:2.5em;}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px 0px 0px 6px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul .sub-menu,
.nav-side-menu li .sub-menu{ padding:0 0 0 11px; }

.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
	border-left: 0px solid #d19b3d;
	background-color: #2e348d;
}
.nav-side-menu li a.active  {
	color:#fff;

}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
	/*background-color: #181c20;*/
	border: none;
	line-height: 30px;
	/*border-bottom: 1px solid #23282e;*/
	margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
	/*background-color: #020203;*/
}
/*.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}*/
.nav-side-menu li {
	padding-left: 0px;
	border-left: 0px solid #2e353d;
	border-bottom: 0px solid #23282e;
}
.nav-side-menu li a {
	display:block;
  	text-decoration: none;
  	color: #A0A0A0;
  	padding-left:4px;
}
.nav-side-menu li a:hover {
	color:#fff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
	border-left: 3px solid #2e348d;
	background-color: #2e348d;
	color:#fff !important;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.nav-side-menu li .sub-menu li a:hover {color:#fff;}

#main {margin-bottom:50px;}

@media (max-width: 991px) {
	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 10px;
	}
	.nav-side-menu .toggle-btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: 15px;
		top: 15px;
		z-index: 10 !important;
		padding: 3px;
		background-color: #ffffff;
		color: #000;
		width: 50px;
		text-align: center;
	}
	.brand {
		text-align: left !important;
		font-size: 22px;
		padding-left: 20px;
		line-height: 50px !important;
	}
}

@media (min-width: 992px) {
	.nav-side-menu {
		height:100%;
	}
	.nav-side-menu .menu-list .menu-content {
		display: block;
	}
	#main {
		width:calc(100% - 200px);
		float: right;
	}
	footer {left:300px;}
}

footer {
	background-color:#1F1F1F;
	color:#ccc;
	padding:20px 0;
	bottom:0;
}
footer input, footer textarea {color:#000;}

.display-inline-block {display:inline-block;}
.page-header button {
    margin-bottom:10px;
}
.margin-left-10 {margin-left:10px;}
.tab-pane {padding-top:15px;}

.table {font-size: inherit;}
.table-bordered { border-color: #2e348d;}
.table-bordered>thead>tr>th.no-border-left, .table-bordered>tbody>tr>td.no-border-left {border-left:0;}
.table-bordered>thead>tr>th.no-border-right, .table-bordered>tbody>tr>td.no-border-right {border-right:0;}

.bg-gold {background-color: #ffd700 !important;}
.bg-silver {background-color: #c0c0c0 !important;}
.bg-bronze {background-color: #cd7f32 !important;}
.text-gold {color: #ffd700;}
.text-silver {color: #c0c0c0;}
.text-bronze {color: #cd7f32;}
.medal-count {cursor: pointer; margin:0 7px;}
.fa {cursor: pointer;}
.fa-tachometer, .fa-tachometer-alt, .fa-umbrella, .fa-medal, .fa-award, .fa-star {color:#2e348d;}
.fa-umbrella {cursor: pointer;}
.expertPlate  {background-color:#2e348d; border-radius:6px; color:#ffffff; padding:3px;}
.amateurPlate {background-color:#2e348d; border-radius:6px; color:#ffff00; padding:3px;}

#filterForm .form-group {margin-bottom:10px; margin-right:4px;}
#filterForm select.form-control {display:inline-block; width:auto;}

#standings-table, .standings-table {margin: 0px auto 40px; width:100%;}
#standings-table th, #standings-table td, .standings-table th, .standings-table td {padding:3px 5px;}
#standings-table th, .standings-table th {vertical-align: bottom;}
#standings-table td, .standings-table td {vertical-align: top;}
#standings-table .racer-info, .standings-table .racer-info {min-width:170px;}
#standings-table .rider-detail, .standings-table .rider-detail {clear:both; font-size:0.85em;}

#riderPoints img, #teamPoints img {margin: 0 auto 1.0em;}
#riderPoints #standings-table {margin-top:10px;}
#racerStatsPanel .tab-pane {padding:0 6px;}
#racerStatsPanel h4 {font-size:14px; margin-bottom:0; margin-top:15px;}
#racerStatsPanel h4 span.labelText {display:inline-block; font-weight:bold; min-width:106px;}
#racerStatsPanel .lap-records, #racerStatsPanel .besttime-panes .tab-pane {padding:0 6px;}
.tableRacerPoints .medal-count {display:inline; margin:0 3px;}
.tableRacerPoints .medal-count span {margin-left:3px;}

#teamStandings .thTotalPoints {width:60px;}

#raceDayResults .tab-pane {padding-top:0;}
#raceDayResults .nav-pills {margin-bottom:15px;}
#raceDayResults .nav-tabs>li.active>a, #raceDayResults .nav-tabs>li.active>a:hover, #raceDayResults .nav-tabs>li.active>a:focus {
	border-bottom: 1px solid #2e348d;
}
#raceDayResults .standings-table a {font-weight:bold;}

.series-results {border-top: 1px solid #2e348d;}
.series-results .caret {
	border-top:10px dashed;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
}

#racerResults .panel-heading span {font-size:1.1em;}
.podiumSeasons {padding-left:0.65em;}

#standings-table .flag-icon, #results-table .flag-icon, .standings-table .flag-icon, #leaderboard .flag-icon {float:right; margin:0 1px;}
#riderPoints .flag-icon, #teamPoints .flag-icon, #points-table .flag-icon {margin-left:10px;}

#raceSearch button {font-size:20px;}

.team-logo {max-height: 100px;}
#riderPoints img.rider-team-logo {max-height: 35px; margin:0 4px;}

#raceDayGrids .nav-pills {margin-bottom:15px;}
.gridPosition {
	margin-bottom:15px;
}
.gridPosition.secondPos {
	margin-top:20px;
}
.gridPosition.thirdPos {
	margin-top:40px;
}
.gridBorder {
	border-left:1px solid #2e348d;
	border-right:1px solid #2e348d;
	border-top:1px solid #2e348d;
}
.gridBorderNRY {
	border-left:1px solid #1F1F1F;
	border-right:1px solid #1F1F1F;
	border-top:1px solid #1F1F1F;
	height:80px;
}
#raceDayGrids .panel-heading {text-transform: uppercase;}

#racSchedule .tab-content .schedule-line > div {border-bottom:1px solid #2e348d; margin:0; padding:15px 0;}

.numAvailable {font-weight:bold;}

#rosterFilters a {cursor:pointer; margin:0 5px;}
.rosterDisplay {margin-top:10px;}
.rosterDisplay img {margin:0 auto;}

.display-inline {display: inline;}
.raceCallRow {border-bottom:1px solid #2e348d; padding-bottom: 10px; padding-top: 10px;}

#onTrack h3, #onDeck h3 {margin-top:10px;}
.green-course {color:#2e348d;}
.red-flag {color:#FF0000;}

.printFooterLogos {display:none;}

#lapHistory .fa {margin:0 2px;}
#lapHistory .iconPointer { color:#2e348d; cursor:pointer; display:inline-block; margin:0 4px; width:auto; }
#lapHistory .tdIcon { width: 22px; }

.lapTimeRow {border-top: 1px solid #2e348d; margin-top: 3px; margin-bottom: 3px; padding-top: 2px; padding-bottom: 2px;}
.redFlag {background-color: #ff0000; color: #ffffff;}
.greenFlag {background-color: #2e348d; color: #ffffff;}

.racerNameRow { padding-top:5px; padding-bottom:5px; }
.racerListMenu { border-bottom:1px solid #2e348d; margin-bottom:10px; padding-bottom:10px; }

body.mobileScreenShot .page-header,
body.mobileScreenShot .nav-side-menu .toggle-btn,
body.mobileScreenShot #standingsPage .row:first-child {
	display: none;
}

@media (max-width: 576px) {
	.series-logo { width: 84%; }
}
@media (max-width: 767px) {
	.rosterDisplay {height:50px;}
	#racerRoster img, .rosterDisplay img {max-height: 50px;}
	.tableRacerPoints .medal-count {display:block; margin:0;}
	.tableRacerPoints .medal-count .fa {display:inline;}
	#lapHistory table {font-size:0.9em; width:100%;}
	.printFooterLogos {display:block;}
}
@media (min-width: 768px) {
	.container {width:90%;}
	#riderPoints #standings-table {margin-top:20px;}
	.rosterDisplay {height:90px;}
	#racerRoster img, .rosterDisplay img {max-height: 90px;}
    #standings-table thead tr th:first-child {
        width:41px;
    }
    #standings-table thead tr th:nth-child(2) {
        width:54px;
    }
    #standings-table thead tr th:nth-child(3) {
        width:71px;
    }
    #standings-table thead tr th:nth-child(4) {
        min-width: 200px;
    }
    #standings-table thead tr th:nth-child(5) {
        width: 71px;
    }
    #standings-table thead tr th:nth-child(6) {
        width: 86px;
    }
}
@media (min-width: 992px) {
	#standings-table th {vertical-align: bottom;} 
	#standings-table td {vertical-align: top;}
	#riderPoints #standings-table {margin-top:30px;}
	#riderPoints img, #teamPoints img {max-width:100%;}
}
@media (min-width: 1200px) {
	.sponsor-logo {max-height:63px; max-width:175px;}
}
@media print {
	.btn, #navRow, .nav-side-menu, .form-group, .fa-tachometer, .fa-tachometer-alt {display:none;}	
	p {margin:0 0 5px;}
	#riderPoints img#profileImg {width:360px; text-align: center;}
	div#panelRacerProfile {page-break-after: always;}
	a[href]:after { content: none !important; }
	.tableRacerPoints .medal-count {display:inline; margin:0 3px;}
	#raceNumberList > div { display: none; }
}